*{
	outline:0;
	padding:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
}
body{
	background-color:#ffffff;
	color:#333333;
}
#container{
	width:874px;
	position:relative;
	margin-right:auto;
	margin-left:auto;
}
#banner{
	position:relative;
	display:none;
	height:0px;
}
#menuTop{
	position:relative;
	height:0px;
	display:none;
}
#menuTop a{
	display:none;
}
#logo{
	display:none;
	width:0px;
	height:0px;
}
#picLoader{
	position:absolute;
	left:0px;
	top:0px;
	width:0px;
	height:0px;
	display:none;
}
#menuLang{
	position:absolute;
	right:0px;
	top:0px;
	height:0px;
	display:none;
}
#menuRightTop{
	position:absolute;
	right:0px;
	top:0px;
	height:0px;
	display:none;
}
#chipsetAlpha{
	position:absolute;
	right:0px;
	top:0px;
	height:0px;
	display:none;
}
#slogan{
	right:0px;
	top:0px;
	height:0px;
	display:none;
}
#breadCrumb{
	position:relative;
	display:none;
	height:0px;
}
#mainmenu{
	position:absolute;
	right:0px;
	top:0px;
	height:0px;
	display:none;
}
#page-content{
	text-align:justify;
	font-size:12px;
	position:relative;
}
#rightPart{
	float:right;
	display:none;
	height:0px;
}

#details{
	float:left;
	text-align:justify;
	font-size:12px;
	width:562px;
	background-image:url("/images/bgContent.png");
	background-repeat:no-repeat;
	min-height:400px;
	margin-top:40px;
	margin-left:6px;
}

#details ul,#details ol{
	margin-left:25px;
}
#details li{
	list-style-position:outside;
}
#details a{
	color:#333333;
	text-decoration:underline;
}
#details a:hover{
	color:#e39b0e;
}
#footer{
	display:none;
	height:0px;
}
a img{
	border-width:0px;
}
h1{
	font-size:16px;
	color:#333333;
	font-weight:bold;
	padding-top:4px;
	padding-bottom:12px;
}

p{
	padding-top:4px;
	padding-bottom:4px;
}
li{
	list-style:inside;
	padding:2px;
}

.advBox{
	display:none;
	height:0px;
}
.pp_pic_holder{
	display:none;
	height:0px;
}
.carConfigDdl{
	background-image:url("/images/bgCarCongigDdl.png");
	background-repeat:no-repeat;
	width:192px;
	text-align:center;
	color:#000000;
}
#shortcutsMenu{
	background-image:url("/images/bgShortcuts.png");
	background-repeat:no-repeat;
	width:192px;
	text-align:center;
	padding-top:10px;
	color:#ffffff;
}
#shortcutsMenu a{
	display:block;
	line-height:17px;
	font-weight:bold;
	font-size:12px;
	background-image:url("/images/shortcutsItem.png");
	background-repeat:no-repeat;
	margin:0 5px 5px 20px;
	margin-left:22px;
	margin-right:5px;
	padding-left:20px;
	color:#fff;
	text-decoration:none;
	text-align:left;
}
#formOptions{
	background-color:#eaeaea;
	width:192px;
}
#formOptions a.aBlock{
	margin-left:1px;
	margin-bottom:3px;
	display:block;
	line-height:45px;
	font-weight:bold;
	font-size:12px;
	background-image:url("/images/formOptionsItem.jpg");
	background-repeat:no-repeat;
	padding-right:35px;
	color:#000;
	text-decoration:none;
	text-align:center;
}
#formOptions #menupro{
	font-weight:bold;
	font-size:12px;
	background-image:url("/images/formOptionsItem2bottom.png");
	background-repeat:no-repeat;
	background-position:bottom;
	color:#000;
	text-decoration:none;
}
#formOptions #menupro h3{
	line-height:45px;
	font-weight:bold;
	font-size:12px;
	background-image:url("/images/formOptionsItem2.png");
	background-repeat:no-repeat;
	color:#000;
	text-decoration:none;
	text-align:center;
}
#formOptions #menupro li{
	list-style-position:inside;
	list-style-type:square;
	margin-left:12px;
}
#formOptions #menupro li a{
	color:#333333;
	text-decoration:none;
}
#formOptions #menupro li a:hover{
	color:#ffae00;
}

#addToCaddy{
	float:right;
	width:150px;
}
.carConfigDdl select{
	width:150px;
}
#chipset{
	background-color:#FFFFFF;
	height:205px;
	position:relative;
}
#chipset h2{
	background-color:#f6f6f6;
	height:22px;
	line-height:22px;
	font-size:14px;
	padding-left:12px;
	color:#6e6e6e;
}
#chipset h3{
	height:17px;
	line-height:18px;
	font-size:13px;
	padding-left:20px;
	margin-top:10px;
	color:#6e6e6e;
}
#chipset #boxImg{
	float:right;
	margin-right:10px;
	margin-top:37px;
	width:140px;
}
#chipset .dataGrid{
	width:310px;
	float:left;
	margin:18px 0px 10px 20px;
	border-collapse:collapse;
}
#chipset .dataGrid td,#chipset .dataGrid th{
	height:19px;
	font-size:11px;
}
#chipset .dataGrid th{
	text-align:left;
	font-weight:normal;
}
#chipset .dataGrid td{
	text-align:center;
}
.lnkOptions{
	display:block;
	width:350px;
	height:37px;
	line-height:37px;
	font-weight:bold;
	font-size:13px;
	background-image:url("/images/lnkOption.jpg");
	background-repeat:repeat-y;
	background-position:right;
	margin-left:20px;
	color:#333333;
	text-decoration:none;
	text-align:left;
}
#level1{
	font-size:12px;
	height:18px;
	line-height:18px;
}
#level2{
	font-size:11px;
	height:14px;
	line-height:14px;
}
#level1 a,#level2 a{
	display:block;
	float:left;
	margin-top:2px;
}
#level1 a{
	color:#FFFFFF;
	text-decoration:none;
	padding-right:25px;
	padding-left:25px;
	
	background-image:url("/images/bgMenuItemLevel1Out.png");
	background-position:right top;
	background-repeat:no-repeat;
}
#level1 a:hover{
	color:#FFFFFF;
	text-decoration:none;
	background-image:url("/images/bgMenuItemLevel1Hover.png");
	background-repeat:repeat-x;
}
#level2 a{
	color:#744d07;
	text-decoration:none;
	padding-right:25px;
	padding-left:25px;
}
#level2 a:hover{
	color:#FFFFFF;
	text-decoration:none;
}
#home{
	position:relative
}
#home #homeNews{
	width:192px;
	padding-top:20px;
	background-image:url('/images/homeNewsBoxHeader.png');
	background-repeat:no-repeat;
	float:right;
	background-color:#f8f8f8
}
#home #homeNews #homeNewsBox{
	border-bottom:1px solid #dadada;
	position:relative;
	margin:0 6px 16px 6px;
	padding-bottom:18px;
}
#home #homeNews #homeNewsBox.last{
	border-bottom-width:0px;
	margin:0 6px 4px 6px;
	padding-bottom:0px;
}
#home #homeNews #homeNewsBox #homeNewsBoxDate{
	color:#9ab400;
	font-size:11px;
	padding-bottom:6px;
	font-weight:bold;
}
#home #homeNews #homeNewsBox img{
	width:80px;
	margin:0 8px 0px 0;
	float:left
}
#home #homeLeft{
	position:relative;
	float:left;
	width:290px;
	margin-top:7px;
}
#home #homeLeft #btAvantages{
	background-image:url('/images/bgBt.png');
	background-repeat:repeat-x;
	height:39px;
	padding-left:10px;
	line-height:39px;
	font-weight:bold;
}
#home #homeLeft .homeBox{
	background-color:#f5f5f5;
	margin-top:10px;
	margin-bottom:5px;
	padding:10px 18px 4px 18px;
}
#home #homeLeft .homeBox h2{
	margin-bottom:4px;
	padding-bottom:3px;
	border-bottom:1px solid #000000;	
}
.company{
	padding:5px;
}


.pagination li.currentpage {
background-color:#2E6AB1;
border:1px solid navy;
color:#FFFFFF;
font-weight:bold;
padding:0 5px;
}

.pagination li {
display:inline;
list-style-type:none;
padding:1px;
}

.pagination ul {
font-size:12px;
text-align:left;
}

ol, ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
}
.firstTitle{
	color:#888888;
	font-weight:bold;
	font-size:24px;
}
.subTitle{
	color:#fc6600;
	font-weight:bold;
	font-size:14px;
}
.highlight{
	color:#fc6600;
	font-weight:bold;
}
#menuBottom{
	width:775px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
#menuBottom a{
	color:#333333;
	font-size:11px;
	text-decoration:none;
}
#menuBottom a:hover{
	color:#ffae00;
}

.contForm {
	padding:4px;
}
.contForm table {
	width:100%;
}
.contForm div {
	margin-top:4px;
	margin-bottom:4px;
}
.contForm tr {
	height:22px;
}
.contForm .itContForm, .contForm .required{
	width:250px;
	border:1px solid #dddddd;
}
.itContForm2{
	width:180px;
	border:1px solid #dddddd;
}
.contForm input.error, .contForm textarea.error {
	border:1px dotted #ff0000;
}
.contForm td{
	vertical-align:top;
}
.contForm label{
	display:block;
	color:#FF0000;
	font-weight:bold;
	font-size:10px;
	font-style:italic;
	height:17px;
}

#contactDiv h2{
	font-size:16px;
}
#contactDiv fieldset{
	border:1px solid #d5d5d5;
	padding:6px;
	margin-bottom:20px;
	padding-top:10px;
}
#contactDiv legend{
	font-size:16px;
	font-weight:bold;
}
.countries{
	display:none;
	margin-top:10px;
}
.countries li{
	float:left;
	width:220px;
	list-style-position:inside;
	list-style-type:none;
}
.countries li a{
	text-decoration:none !important;
}
.countries img{
	border-width:0px;
	vertical-align:middle;
}
.continent{
	height:28px;
	line-height:28px;
	font-size:13px;
	letter-spacing:0px;
	border-bottom:1px solid #CCCCCC;
	margin-right:15px;
	cursor:pointer;
	text-indent:30px;
	background-image:url("/images/btn-more.png");
	background-repeat:no-repeat;
	background-position:center left;
	vertical-align:middle;
}
.expanded{
	background-image:url("/images/btn-less.png");
	background-repeat:no-repeat;
	background-position:center left;
}	
textarea{
	font-size:12px;
}	
ul.sitemap ul{
	margin-left:25px;
}
ul.sitemap ul li{
	list-style-type:circle !important;
}